<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/


define("_MYADS","Ваш аккаунт");
define("_CLIENTLOGIN","Авторизация рекламодателя");
define("_ADSMENU","Навигация по рекламному разделу");
define("_SITESTATS","Статистика проекта");
define("_MAINPAGE","Начало раздела");
define("_TERMS","Правила и условия");
define("_PLANSPRICES","Виды рекламы");
define("_ADVERTISING","Реклама на проекте");
define("_HEREARENUMBERS","Ниже приведена некоторая статистика нашего проекта. Возможно она поможет Вам сделать вывод об эффективности размещения рекламы.");
define("_GENERALSTATS","Общая статистика");
define("_TOTALVIEWS","Общее количество хитов:");
define("_VIEWSYEAR","Количество хитов в среднем за год:");
define("_VIEWSMONTH","Количество хитов в среднем за месяц:");
define("_VIEWSDAY","Количество хитов в среднем за сутки:");
define("_VIEWSHOUR","Количество хитов в среднем за час:");
define("_CURREGUSERS","Всего зарегистрированных пользователей:");
define("_GOOGLERANK","Google's Page Rank для нашего проекта:");
define("_LISTPLANS","Ниже приведены различные виды размещения рекламы на нашем проекте, а так же предоставлена возможность перейти непосредственно к заказу того или иного плана рекламной компании:");
define("_PLANNAME","Вид рекламы");
define("_DESCRIPTION","Описание");
define("_QUANTITY","Еденицы");
define("_PRICE","Цена");
define("_BUYLINKS","Оплата");
define("_IMPRESSIONS","Показы");
define("_CLICKS","Переходы");
define("_YEARS","Год");
define("_MONTHS","Месяц");
define("_DAYS","Сутки");
define("_ADSNOCONTENT","Извините, но в данный момент мы не можем Вам предложить какой-либо план размещения рекламы.");
define("_TERMSCONDITIONS","Правила и условия размещения рекламы");
define("_ADSYSTEM","Статистика рекламы");
define("_CLIENTLOGIN","Авторизация рекламодателя");
define("_ENTER","Войти");
define("_LOGININCORRECT","Авторизация не удалась!!!");
define("_ACTIVEADSFOR","Демонстрируемые баннеры клиента");
define("_NAME","Баннер");
define("_IMPMADE","Показано");
define("_IMPTOTAL","Всего");
define("_IMPLEFT","Осталось");
define("_TYPE","Вид");
define("_FUNCTIONS","Функции");
define("_EMAILSTATS","Статистика на Емайл");
define("_VIEWBANNER","Просмотр баннера");
define("_INACTIVEADS","Не демонстрируемые баннеры клиента");
define("_NOCONTENT","В данный момент нет статистики по данному параметру...");
define("_ADISNTYOURS","<b>Ошибка:</b> Баннер который Вы пробуете просмотреть не является баннером Вашего аккаунта!");
define("_YOURBANNER","Ваш баннер");
define("_CURRENTSTATUS","Текущий статус:");
define("_ACTIVE","Демонстрируется");
define("_INACTIVE","Не демонстрируется");
define("_FUNCTIONNOTALLOWED","<b>Ошибка:</b> Выбранной Вами действие запрещено!");
define("_STATSNOTSEND","Статистика по указанному баннеру не может быть отправлена, потому что<br>для него не указан Емайл адрес.<br>Пожалуйста свяжитесь с администратором проекта и сообщите ему о данной ошибке.");
define("_YOURSTATS","Статистика Вашей рекламы от");
define("_FOLLOWINGSTATS","Ниже приведена статистика Вашей рекламной компании на проекте");
define("_CLIENTNAME","Имя клиента");
define("_BANNERID","ID баннера");
define("_BANNERNAME","Название баннера");
define("_BANNERIMAGE","Изображение");
define("_BANNERURL","URL баннера");
define("_IMPPURCHASED","Закуплено показов");
define("_IMPREMADE","Показано на данный момент");
define("_IMPRELEFT","Осталось показов");
define("_RECEIVEDCLICKS","Выполнено переходов");
define("_CLICKSPERCENT","Процент переходов");
define("_GENERATEDON","Отчет составлен");
define("_STATSSENT","Статистика по указанному Вами баннеру отправлена на Емайл:");
define("_FLASHMOVIE","Flash");
define("_WELCOMEADS","<b>Добро пожаловать в рекламный раздел нашего проекта!</b><br><br>Здесь Вы сможете узнать условия размещения рекламы на нашем проекте, виды рекламы и стоимость ее размещения.<br><br>Если Вы уже являетесь нашим рекламодателем, то Вы можете авторизоваться <a href=\"modules.php?name=Advertising&op=client\">здесь</a> и получить статистику Вашей рекламной компании.<br>");

?>
